@charset "utf-8";
/*==================================================
	【お問い合わせ】ページ固有のスタイル
==================================================*/
/*背景カラー*/
#contact.bg_wide::before {
	background-color: #bfd75f;
	margin-top: -1px;
	height: calc(100% + 2px);
}
/*文字色*/
#contact p {
	color: #534741;
}
/*電話番号の色*/
#contact .pick {
	color: var(--color-primary);
}
/*メールフォーム以下*/
#mailform .tbl {
	margin: 2em 0;
}
#mailform .tbl th {
	vertical-align: top;
}
#mailform .tbl th .need {
	float: right;
	padding: 1px 10px;
	background: #44309F;
	border-radius: 5px;
	color: #FFFFFF;
	font-size: 13px;
}
#mailform .btn {
	margin-top: 1.5em;
	/* フレックス */
	display: flex;
	justify-content: center;
}
#mailform .btn li+li {
	margin-left: 15px;
}
#mailform .btn input {
	width: 200px;
	height: 50px;
	background: var(--color-primary);
	border: 1px solid var(--color-primary);
	border-radius: 30px;
	box-shadow: 0 -2px 0 rgba(0,0,0,0.2) inset;
	color: #FFFFFF;
	font-size: 16px;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	cursor: pointer;
}
#mailform .btn input:hover {
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
#mailform .btn input[type="reset"] {
	background: #F4F4F4;
	border-color: #DDD;
	color: #666;
}
#mailform .tbl input[type="text"],
#mailform .tbl textarea {
	width: 100%;
	box-sizing: border-box;
}
#mailform .tbl textarea {
	display: block;
}
#mailform .tbl input.wno {
	width: 100px;
}
/**/
#mailform .tbl th {
	background: #f2f7df;
}
/*占い師紹介*/
#contact h3.kazari {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 270px;
	height: 169px;
	margin: 0 auto 20px;
	color: #534741;
	font-size: 40px;
}
#contact h3.kazari::before {
	content: "";
	background: url(../img/top/kazari01.png) no-repeat center / 100%;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
#contact .contents_box {
	background: #f2f7df;
	border: 4px solid #998675;
	padding: 35px 45px;
	margin-top: 50px;
	position: relative;
}
#contact .contents_box .bg_kazari_top,
#contact .contents_box .bg_kazari_bottom {
	position: relative;
}
#contact .contents_box .bg_kazari_top::before {
	content: "";
	background: url(../img/top/kazari02.png) no-repeat top left / 100%;
	width: 50px;
	height: 50px;
	position: absolute;
	top: -35px;
	left: -45px;
}
#contact .contents_box .bg_kazari_top::after {
	content: "";
	background: url(../img/top/kazari02.png) no-repeat top right / 100%;
	width: 50px;
	height: 50px;
	position: absolute;
	top: -35px;
	right: -45px;
	transform: scale(-1, 1);
}
#contact .contents_box .bg_kazari_bottom::before {
	content: "";
	background: url(../img/top/kazari02.png) no-repeat bottom left / 100%;
	width: 50px;
	height: 50px;
	position: absolute;
	bottom: -35px;
	left: -45px;
	transform: scale(1, -1);
}
#contact .contents_box .bg_kazari_bottom::after {
	content: "";
	background: url(../img/top/kazari02.png) no-repeat bottom right / 100%;
	width: 50px;
	height: 50px;
	position: absolute;
	bottom: -35px;
	right: -45px;
	transform: scale(-1, -1);
}
#contact .contents_box .box_img {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
#contact .contents_box .box_img .box_name {
	width: 55%;
	margin-right: 100px;
}
#contact .contents_box .box_img .box_name h4 {
	padding-left: 1em;
}
#contact .contents_box .box_img .box_name h4 span {
	font-size: 150%;
	padding-left: 0.5em;
}
#contact .contents_box .box_img .box_name p {
	font-size: 30px;
	text-shadow: 4px 4px 10px #534741, -4px 4px 10px #534741, 4px -4px 10px #534741, -4px -4px 10px #534741;
	color: #fff;
	padding-left: 1em;
}
#contact .contents_box dl {
	margin-bottom: 2em;
}
#contact .contents_box dl dt {
	font-size: 155%;
	padding-left: 1.1em;
	position: relative;
	color: #534741;
}
#contact .contents_box dl dt::before {
	content: "";
	background: url(../img/top/icon01.png) no-repeat center / 100%;
	width: 22px;
	height: 22px;
	position: absolute;
	top: 10px;
	left: 0;
}
#contact .contents_box table {
	width: 100%;
	background: #fff;
	margin-bottom: 20px;
}
#contact .contents_box table th {
	width: 12%;
	text-align: center;
	background: #998675;
	color: #fff;
	border-bottom: 1px solid #fff;
	letter-spacing: 0.05em;
	padding: 1em;
}
#contact .contents_box table td {
	border-bottom: 1px solid #998675;
	padding: 1em;
}
#contact .contents_box table tr:last-of-type th,
#contact .contents_box table tr:last-of-type td {
	border-bottom: none;
}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
	#mailform .tbl input[type="text"],
	#mailform .tbl textarea {
		font-size: 120%;
	}
	#mailform .btn input {
		width: 120px;
	}
	#mailform .tbl {
		border-bottom: 1px solid var(--color-tbl-border);
	}
	#mailform .tbl th,
	#mailform .tbl td {
		display: block;
		width: auto;
		padding: 10px;
		border-bottom: none;
	}
	/*占い師紹介*/
	#contact h3.kazari {
		font-size: 30px;
		width: 200px;
		height: 130px;
		scroll-margin-top: 50px;
	}
	#contact .contents_box {
		padding: 25px 25px;
		margin-top: 30px;
	}
	#contact .contents_box .box_img {
		display: block;
	}
	#contact .contents_box .box_img .box_name {
		width: 100%;
		margin-right: 0;
	}
	#contact .contents_box .box_img .box_name h4 {
		text-align: center;
		padding-left: 0;
	}
	#contact .contents_box .box_img .box_name p {
		text-align: center;
		font-size: 25px;
		padding-left: 0;
	}
	#contact .contents_box .box_img .img{
		width: 180px;
		margin: 20px auto;
	}
	#contact .contents_box .bg_kazari_top::before {
		width: 35px;
		height: 35px;
		top: -25px;
		left: -25px;
	}
	#contact .contents_box .bg_kazari_top::after {
		width: 35px;
		height: 35px;
		top: -25px;
		right: -25px;
	}
	#contact .contents_box .bg_kazari_bottom::before {
		width: 35px;
		height: 35px;
		bottom: -25px;
		left: -25px;
	}
	#contact .contents_box .bg_kazari_bottom::after {
		width: 35px;
		height: 35px;
		bottom: -25px;
		right: -25px;
	}
	#contact .contents_box dl dt {
		font-size: 135%;
		padding-left: 1.1em;
	}
	#contact .contents_box dl dt::before {
		width: 20px;
		height: 20px;
		top: 8px;
	}
	#contact .contents_box table th {
		width: 20%;
		padding: 1em;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	/*占い師紹介*/
	#contact h3.kazari {
		font-size: 25px;
		width: 200px;
		height: 130px;
	}
	#contact h3.kazari::before {
		background: url(../img/top/kazari01.png) no-repeat center / 86%;
	}
	#contact .contents_box {
		padding: 20px 20px;
		margin-top: 10px;
	}
	#contact .contents_box .bg_kazari_top::before {
		width: 25px;
		height: 25px;
		top: -20px;
		left: -20px;
	}
	#contact .contents_box .bg_kazari_top::after {
		width: 25px;
		height: 25px;
		top: -20px;
		right: -20px;
	}
	#contact .contents_box .bg_kazari_bottom::before {
		width: 25px;
		height: 25px;
		bottom: -20px;
		left: -20px;
	}
	#contact .contents_box .bg_kazari_bottom::after {
		width: 25px;
		height: 25px;
		bottom: -20px;
		right: -20px;
	}
	#contact .contents_box .box_img .box_name p {
		font-size: 137%;
	}
	#contact .contents_box dl dt {
		font-size: 115%;
		padding-left: 1.4em;
	}
	#contact .contents_box dl dt::before {
		top: 5px;
	}
	#contact .contents_box table th {
		width: 60px;
		writing-mode: vertical-rl;
		letter-spacing: 0.3em;
		padding: 0;
	}
}
@media only screen and (max-width: 320px){ /* スマホ */
	#contact .contents_box .box_img .box_name p {
		font-size: 111%;
	}
}